@charset "UTF-8";
/* Clearfix
=================================*/
.clearfix:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hide from Mac IE \*/

.clearfix { display: block; }
* html .clearfix { height: 1%; }
/* Hide from Mac IE */

/* Centering */
body { -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; }
.ver_center { position: relative; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.hor_center { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.center { position: relative; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.menu_overlay { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: #FFFFFF; opacity: 0.95; z-index: -1; }
.menu_btn { width: 60px; height: 65px; position: fixed; overflow: visible; line-height: 13px; font-size: 1.5px; float: left; cursor: pointer; -webkit-transition: all 400ms ease-out 0ms; -moz-transition: all 400ms ease-out 0ms; -o-transition: all 400ms ease-out 0ms; transition: all 400ms ease-out 0ms; top: 0px; right: 0px; z-index: 999; }
.menu_btn .line { position: fixed; background-color: #333; overflow: hidden; z-index: 999; width: 31.5px; height: 1.5px; -webkit-transition: all 400ms ease-out 0ms; -moz-transition: all 400ms ease-out 0ms; -o-transition: all 400ms ease-out 0ms; transition: all 400ms ease-out 0ms; top: 30px; right: 15px; }
.menu_btn .line:nth-child(1) { top: 30px; z-index: 2; }
.menu_btn .line:nth-child(2) { top: 40px; z-index: 2; }
.menu_btn .line:nth-child(3) { top: 50px; z-index: 2; }
.btn_wrapper .menu { color: #333; font-family: bebas; font-size: 0.6em; padding-top: 1em; text-align: center; display: block; clear: both; width: 31.5px; margin-left: 15px; position: fixed; left: 0px; top: 0px; }
.btn_wrapper { z-index: 999; position: fixed; }
.btn_wrapper.clicked .menu_btn .line:nth-child(1) { -webkit-transform: translateY(10px) rotate(45deg); transform: translateY(10px) rotate(45deg); -webkit-transition: all 400ms ease-out 0ms; -moz-transition: all 400ms ease-out 0ms; -o-transition: all 400ms ease-out 0ms; transition: all 400ms ease-out 0ms; }
.btn_wrapper.clicked .menu_btn .line:nth-child(2) { opacity: 0; -webkit-transition: all 400ms ease-out 0ms; -moz-transition: all 400ms ease-out 0ms; -o-transition: all 400ms ease-out 0ms; transition: all 400ms ease-out 0ms; }
.btn_wrapper.clicked .menu_btn .line:nth-child(3) { -webkit-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg); -webkit-transition: all 400ms ease-out 0ms; -moz-transition: all 400ms ease-out 0ms; -o-transition: all 400ms ease-out 0ms; transition: all 400ms ease-out 0ms; }
.sp_navi nav { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background-color: transparent; z-index: 9; display: none; }
.sp_navi nav ul { position: relative; display: inline-block; margin:10em auto 0 auto; width: 80%; }
.sp_navi nav li { font-family: "秀英角ゴシック銀 M"; text-align: left; display: block; text-transform: uppercase; }
.sp_navi nav li a { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; margin:0 auto 0.5em auto; }
.sp_navi nav li.gnavi { font-size: 1.5em; line-height: 1.8em; letter-spacing: 0.3em; margin:0 auto 0.5em auto; }
.sp_navi nav li.snavi { font-size: 1.3em; line-height: 1.8em; letter-spacing: 0.3em; margin:0 auto 0.5em auto; }
.sp_navi nav li.sep { margin:5em auto 0.5em auto; }
.sp_navi nav li small { font-size: 0.7em; line-height: 1.8em; display:block; margin:3em auto 0.5em auto; }
